{
  "verseBefore": "Con thú mà anh thấy trước đã có nhưng hiện không có, sắp từ dưới cái vực không đáy đi lên. Rồi nó sẽ đi tiếp đến chỗ diệt vong. Cư dân trên đất, những kẻ không có tên được ghi trong sách sự sống từ khi sáng thế – họ sẽ kinh ngạc khi nhìn thấy con thú trước đã có, hiện không có, nhưng lại sắp xuất hiện đó.\n\n\\ts\\*",
  "verseAfter": "Koot ôôq đơu ay hloq adroyq heq e bơh juneq be e, jeq xing 'lăălq raluuk be kaleek hooy tok. Yôôych ni hnoq hooy truh aduq kaxêêt hlơơp. Khơl manih tol vrii, khơl adro be e ơnơng jah vlơk đom rahlaap varơuq riilh xing tuôôy panưk pajêêk plêêk vrii - oot hnoq dơơp pakêh tuôôy 'yo hloq koot ôôq adroyq heq e, juneq be e, bơh wiih jeq ramaa vlôh nưq.\n\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 17,
  "activeVerse": 8,
  "modifiedTimestamp": "2021-10-22T03:17:42.021Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 17,
      "verse": 8
    },
    "tool": "wordAlignment",
    "groupId": "chapter_17"
  }
}
